This white paper describes how Progress OpenEdge Release 11.4.0.028HF addresses the POODLE vulnerability.